<?php

##############################################################################
# home.php3                                                                  #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################
include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_check_members.php3");
include($BIB."bib_tables.php3");
include($BIB."bib_quiz.php3");

/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, actualité Kestufoot";
$header_description = "Cette page vous donne toutes les informations Kestufoot (actu, sondages, enquêtes) et les informations sur le foot en temps réel.";
$header_keywords = "actualités, informations sur le foot, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics, jeu de foot, matchs de foot, pronostics gratuits, actualité.";
/*------------ /TAG HEADER ----*/

$date = date("Y-m-d H:i:s", my_local_time());

$sess = open_page($sessid);

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if ($sess->memberid != -1)
	$sub_header='subh_connecte.inc';
else
	$sub_header='subh_deconnecte.inc';


$title= $GAME_NAME;
$page_courante="actualités";

include("header.inc");
?>

<table id="register_main" cellpadding=0 cellspacing=0 >
	<tr>
		<td id="register_maingauche">
			<?php include($ARCHIVES_DIR."tag_autopromo_300x250.html"); ?>
			<br><br>
			<?php include($ARCHIVES_DIR."tag_300x250.html");?>
			<br><br>
			<?php include($ARCHIVES_DIR."tag_300x250_bookmaker.html");?>
		</td>		
		<td id="register_maindroit" >




			
			<?php
			
			table_ktf_up( '<h1 class="h1table">Sondage</h1>', '100%', 'green',1 ); 
			?>
				<iframe src="https://spreadsheets.google.com/embeddedform?formkey=dHZiTFMwM2NhTUZsUXp5amVVdGRPa2c6MQ" width="600" height="4800" frameborder="0" marginheight="0" marginwidth="0">Chargement en cours...</iframe>
			<?php 
			table_ktf_down("green", 1 ); 
			
			?>


			<br>



		</td>
	</tr>
</table>

<?php
include("footer.inc");

close_page($sess);
?> 